StorageManager.localFileDirectoryPath = function() {
	var path = require('path');

	var base = path.dirname(process.mainModule.filename);
  
  var previousFolders = 4; // IMPOSTA QUì DI QUANTE CARTELLE VUOI ANDARE INDIETRO. SE IMPOSTI 0, FUNZIONERà TUTTO COME SE NON L'AVESSI MAI MODIFICATO
	for(var i = 0; i < previousFolders; i++){
  	base = path.dirname(base);
  }  	
  
  
  return path.join(base, 'gamesave/');
};